/**/
#index-bbb {
	margin: 0 6px 23px 6px;
	text-align: center;
	border: 1px solid #fff;
	background: #d7d7d7;
	background: linear-gradient(90deg, #ebebeb 0, #d7d7d7 15%, #d7d7d7 85%, #ebebeb 100%);
}
#index-bbb > a,
#index-bbb > img,
#index-bbb > a > img {
	display: block;
	margin: auto;
}

/**/
.list-page-bbb {
	margin-bottom: 20px;
	padding-top: 10px;
	text-align: center;
}
.list-page-bbb > a {
	text-align: center;
	background: #d7d7d7;
	background: linear-gradient(90deg, #ebebeb 0, #d7d7d7 15%, #d7d7d7 85%, #ebebeb 100%);
}
.list-page-bbb > a,
.list-page-bbb > img,
.list-page-bbb > a > img {
	display: block;
	margin: auto;
}

/**/
.sidecol-bbb {
	margin-bottom: 15px;
	text-align: center;
}
.sidecol-bbb > a,
.sidecol-bbb > img,
.sidecol-bbb > a > img {
	display: block;
	margin: auto;
}

/**/
.consultation-bbb {
	display: block;
	width: 209px;
	height: 82px;
	background: url('/SKINS/img/consultation-bbb.png') no-repeat;
}

/**/
.user-bbb {
	margin: 30px 0 34px 0;
	text-align: center;
}
.user-bbb > a,
.user-bbb > img,
.user-bbb > a > img {
	display: block;
	margin: auto;
}